﻿@charset "utf-8";

/*視窗背景色設定*/
body {
  background-repeat: no-repeat;
  background: #B2FBA5 url(img/line.jpg) repeat-x;
}

/*連結顏色設定*/
a {
  color: #1e0ff3;
}
a:hover{
  color:#ff705b;
  text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header,nav,footer{
  text-align: center;
}

/*導覽樣式設定*/
  .menu li {
    list-style-type: none;
    display:inline-block;
    width: 180px;
    margin: 0 10px;
  }

  .menu a {
    display: block;
    padding: 10px;
    background: #ead84d;
    border-radius: 8px;
    color:#fff ;
    text-decoration: none;
  }

  .menu a:hover {
    background:#f5ae1f;
  }

/*頁面標題設定*/
h1 {
  width: 500px;
  margin: 40px auto;
  padding: 30px;
  border: 5px solid #6df572;
  background-color: #6d5ef2cb;
  color: #fff;
  font-size: 300%;
  text-align: center;
  line-height: 1;
  border-radius: 50%;
  text-shadow: 1px 1px 2px #2fd289;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  background-image: linear-gradient(to bottom, #588fc4, #4a4a4a);
  font-family: 'Limelight',cursive;
}

/*次標題設定*/
.h {
  padding: 10px;
  margin-bottom: 30px;
  border: 1px dotted #94c8b1;
  border-left: 10px solid #f0c712;
  color: #6fbb9a;
}


/*小標題設定*/
.h-sub span{
  padding:10px;
  background-color: #fbf9cc;
  color:#ff705b;
  border-radius: 10px;
  box-shadow: 0 0 5px 2px #10b2ec inset;
}

/*內容區塊邊框設定*/
#contents{
  margin: 40px;
  padding:40px 80px;
  border:1px solid #f65856;
  background-color:#fff
}

/*「更多介紹」連結設定*/
.more{
  text-align:right;
}
.more::after{
  content: url(img/arrow.png);
  margin-left: 3px;
  vertical-align: middle;
}

/*連結圖示設定*/
a[target="_blank"]::after{
  content: url(img/ico_blank.png);
  vertical-align:middle;
}
a[href^="mailto:"]::after{
  content: url(img/ico_mail.png);
  vertical-align:middle;
}

/*區塊間分隔*/
#contents > section+section{
  margin-top:  80px;
}

/*文繞圖設定*/
.imgL{
  float:left;
  margin-right: -200px;
}
.imgR{
    float:right;
  margin-right: 20px;
}

.clear{
  clear: both;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/*圓形圖片設定*/


/* 裝飾用外框設定 */
.frame {
  width: auto; 
  padding: 20px; 
  background: 
    url(img/bg1.png) left top no-repeat,
    url(img/bg2.png) right top no-repeat,
    url(img/bg3.png) left bottom no-repeat,
    url(img/bg4.png) right bottom no-repeat;
  text-align: center;
}